<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
  <title>Giới thiệu học viện</title>
  <link
      href="https://res.cloudinary.com/dralhpdiv/image/upload/v1632796798/logo_icon/favicon.png"
      rel="shortcut icon"
      type="image/png"/>

  <meta charset="UTF-8">
  <meta content="IE=edge" http-equiv="X-UA-Compatible">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <script crossorigin="anonymous" src="https://kit.fontawesome.com/1ee5e3b648.js"></script>
  <script async crossorigin="anonymous" defer
          nonce="QeM3LVxY"
          src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v10.0"></script>
  <link href="https://fonts.gstatic.com" rel="preconnect"/>
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap"
        rel="stylesheet"/>
  <link href="https://fonts.gstatic.com" rel="preconnect"/>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap"
        rel="stylesheet"/>
  <link href="https://fonts.gstatic.com" rel="preconnect"/>
  <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@800&display=swap"
        rel="stylesheet"/>
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap"
        rel="stylesheet"/>
  <link crossorigin="anonymous"
        href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css"
        integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x"
        rel="stylesheet"/>

  <!--file CSS-->
  <link href="/static/UserIntroduceACT.css" rel="stylesheet" type="text/css">
</head>

<body>
<div>
  <nav class="navbar navbar-expand-lg navbar-light  position-sticky d-block"
       style="top: 0;margin: 0;padding: 0;z-index: 999;box-shadow: rgba(50, 50, 93, 0.25) 0 2px 5px -1px, rgba(0, 0, 0, 0.3) 0 1px 3px -1px;">
    <div class="container-fluid" id="menu">
      <div class="container d-flex justify-content-evenly">
        <a class="navbar-brand" href="/" id="imglogo">
          <img
              alt=""
              src="https://res.cloudinary.com/dralhpdiv/image/upload/v1632796806/logo_icon/logo_ACT.png"
              style="width: 120%;"/>
        </a>
        <div class="d-flex align-items-center" id="menu1" style="margin-left: 1rem">
          <ul class="navbar-nav me-auto mb-1 mb-lg-0" id="dame">
            <li class="nav-item"><a class="nav-link" href="/">Trang chủ</a></li>
            <li class="nav-item"><a class="nav-link" href="/user/introduce-act"
                                    style="font-weight: bold">Giới
              thiệu</a></li>
            <li class="nav-item dropdown">
              <a class="nav-link" href="/user/list-course/page/1" id="navbarDropdown">Khóa học</a>
              <div class="dropdown-content shadow-sm mb-2 bg-white"
                   style="border-top: 2px solid black;">
                <a class="dropdown-item"
                   th:href="@{/user/list-course/{type}/page/1 (type = 'Programming')}"><i
                    class="fas fa-laptop-code"></i> Lập trình</a>
                <a class="dropdown-item"
                   th:href="@{/user/list-course/{type}/page/1 (type = 'Network')}"><i
                    class="fas fa-network-wired"></i> Mạng máy tính</a>
              </div>
            </li>
            <li class="nav-item"><a class="nav-link" href="/user/list-news/page/1">Tin tức</a></li>
            <li class="nav-item"><a class="nav-link" href="/user/register?classId=0">Đăng ký học</a>
            </li>
            <li class="nav-item"><a class="nav-link" href="/user/list-job/page/1">Tuyển dụng</a>
            </li>
            <li class="nav-item"><a class="nav-link" href="http://thuvienso.actvn.edu.vn">
              Tài liệu</a>
            </li>
          </ul>
        </div>
        <form class="d-flex" id="tim-kiem" method="get"
              th:action="@{/user/search/type/course/page/1}"
              th:object="${search}">
          <label>
            <input class="form-control" placeholder="Tìm kiếm" th:field="*{content}" type="text">
          </label>
          <button class="nav-link" id="menu-search"
                  style="margin: auto auto auto 1rem;height: 0; border: none; outline: none; padding: 0"
                  type="submit">
            <i class="fas fa-search" style="font-size: 13px;float:right;color: black;"></i></button>
        </form>
      </div>
    </div>

    <div class="container-fluid" id="imgmenu"
         style="top: 0;margin: 0;padding: 0;z-index: 999;background: white;">
      <div class="container">
        <div class="d-flex" id="iconmenu" style="justify-content: space-between;">
          <div style="margin-top: 20px;">
            <a aria-controls="menu2" aria-expanded="false" data-toggle="collapse" href="#menu2">
              <img
                  alt=""
                  src="https://res.cloudinary.com/dralhpdiv/image/upload/v1649738069/logo_icon/icon_small_menu.jpg"
                  style="width: 50%;border-radius: 50%;border: 1px solid #100f1f;padding: 5px;"/>
            </a>
          </div>
          <a class="navbar-brand" href="/">
            <img
                alt=""
                src="https://res.cloudinary.com/dralhpdiv/image/upload/v1632796806/logo_icon/logo_ACT.png"
                style="width: 150px;"/>
          </a>
        </div>
      </div>
    </div>
    <div class="collapse position-sticky" id="menu2"
         style="position: absolute;z-index: 999;background: white;">
      <ul>
        <li class="nav-item"><a class="nav-link" href="/">Trang chủ</a></li>
        <li class="nav-item"><a class="nav-link" href="/user/introduce-act">Giới thiệu</a></li>
        <li class="nav-item dropdown">
          <a class="nav-link" href="/user/list-course/page/1" id="navbarDropdown">Khóa học</a>
        </li>
        <li class="nav-item"><a class="nav-link" href="/user/list-news/page/1">Tin tức</a></li>
        <li class="nav-item"><a class="nav-link" href="/user/register?classId=0">Đăng ký học</a>
        </li>
        <li class="nav-item"><a class="nav-link" href="/user/list-job/page/1">Tuyển dụng</a></li>
        <li class="nav-item"><a class="nav-link" href="http://thuvienso.actvn.edu.vn/">Tài liệu</a>
        </li>
        <li class="nav-item">
          <div class="d-flex">
            <a class="nav-link" href="" id="menu-search">
              <i class="fas fa-search"
                 style="margin-top: 0;font-size: 15px;position: relative;"></i>
            </a>
            <input
                aria-describedby="basic-addon1"
                aria-label=""
                class="form-control"
                placeholder="Tìm kiếm"
                type="text"
            />
          </div>
        </li>
      </ul>
    </div>
  </nav>

  <div class="text-center">
    <video autoplay loop preload style="width: 100%">
      <source
          th:src="${video_banner}"
          type="video/mp4">
    </video>
  </div>

  <div class="container" id="wp-content">
    <div class="row">
      <div class="col-md-3">
        <div class="box-menu" style="border-top-left-radius: 20px;border-bottom-right-radius: 20px;">
          <div class="dmtt">
            <a aria-controls="collapseExample" aria-expanded="false" class="d-flex"
               data-toggle="collapse" href="#collapseExample">
              <span>Giới thiệu</span>
              <div style="margin-right: 20px;"><i class="fas fa-chevron-down"></i></div>
            </a>
          </div>
          <div class="collapse show" id="collapseExample">
            <ul class="GT" th:each="i : ${listIntroduceACT}">
              <li>
                <a id="btnHistory" style="font-family: 'Roboto', sans-serif"
                   th:href="@{/user/introduce-act/{id} (id = ${i.id})}"
                   th:text="${i.name}"></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-md-9">
        <div class="content" th:utext="${content}"></div>
      </div>
    </div>
  </div>

  <div class="container-fluid"
       style="background: #100f1f;margin-top: 50px;border-top: 2px solid #1877f2;">
    <div class="container" id="footer">
      <div class="row">
        <div class="col-md-4">
          <div class="info">
            <div class="dc">
              <h5 style="font-size: 18px;color: #1877f2;line-height: 1;text-transform: uppercase;">
                Thông tin
              </h5>
              <div class="dchi">
                <i class="fas fa-map-marker-alt" style="margin-right: 15px;"></i>
                <span>
                  Phòng 401 - Nhà TA4- Học viện Kỹ thuật Mật Mã <br> 141 Chiến Thắng - Tân Triều - Thanh Trì - Hà Nội.
              </span>
              </div>
              <div class="email">
                <i class="fas fa-envelope" style="margin-right: 15px;"></i>
                <span>
                  <span style="color: #1877f2; font-size: 14px;">Email: </span>
                  <span style="font-size: 14px;" th:text="${admin.email}"></span>
                </span>
              </div>
              <div class="phone" style="margin-bottom: 20px;">
                <i class="fas fa-phone-alt" style="margin-right: 15px;"></i>
                <span>
                  <span style="color: #1877f2; font-size: 14px;">Liên hệ: </span>
                  <span style="font-size: 14px;" th:text="${admin.phone}"></span>
                </span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-2" style="margin: 0 auto;">
          <h5 style="font-size: 18px;color: #1877f2;line-height: 1">LIÊN KẾT</h5>
          <ul id="lienket" style="margin-left: -30px; list-style: none">
            <li style="padding-bottom: 5px">
              <a href="/user/introduce-act">
                <i class="fas fa-caret-right"></i>
                <span>Giới thiệu</span>
              </a>
            </li>
            <li style="padding-bottom: 5px">
              <a href="/user/list-course/page/1">
                <i class="fas fa-caret-right"></i>
                <span>Khóa học</span>
              </a>
            </li>
            <li style="padding-bottom: 5px">
              <a href="/user/list-news/page/1">
                <i class="fas fa-caret-right"></i>
                <span>Tin tức</span>
              </a>
            </li>
            <li style="padding-bottom: 5px">
              <a href="/user/register?classId=0">
                <i class="fas fa-caret-right"></i>
                <span> Đăng ký học</span>
              </a>
            </li>
            <li style="padding-bottom: 5px">
              <a href="/user/list-job/page/1">
                <i class="fas fa-caret-right"></i>
                <span>Tuyển dụng</span>
              </a>
            </li>
            <li style="padding-bottom: 5px">
              <a href="http://thuvienso.actvn.edu.vn">
                <i class="fas fa-caret-right"></i>
                <span>Tài liệu</span>
              </a>
            </li>
          </ul>
        </div>
        <div class="col-md-2">
          <h5 style="font-size: 18px;color: #1877f2;line-height: 1">LIÊN HỆ</h5>
          <ul id="media" style="margin-left: -30px">
            <li style="list-style-type: none">
              <a href="https://www.facebook.com/HocVienAct">
                <i class="fab fa-facebook-square"></i>
                <span>Fanpage</span>
              </a>
            </li>
            <li style="list-style-type: none">
              <a href="https://www.youtube.com/channel/UCRTuKA5T7NbYMClnqJvOgDQ"><i
                  class="fab fa-youtube"></i>
                <span>Youtube</span></a>
            </li>
          </ul>
        </div>
        <div class="col-md-4 d-flex justify-content-between align-items-center">
          <div class="fb-page"
               data-hide-cover="false"
               data-href="https://www.facebook.com/HocVienAct/"
               data-show-facepile="true"></div>
        </div>
      </div>
      <div style="color: #f5f5f5;">
        <i class="far fa-copyright"></i>
        <span style="font-size: 14px;">Copyright by ACTACAD 2021. All Rights Reserved</span>
      </div>
    </div>
  </div>

  <div id="fb-root"></div>
  <div class="fb-customerchat" id="fb-customer-chat"></div>
</div>

<script crossorigin="anonymous"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
<script crossorigin="anonymous"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
<script crossorigin="anonymous"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
<script crossorigin="anonymous"
        integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
        src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"></script>
<script crossorigin="anonymous"
        integrity="sha384-Atwg2Pkwv9vp0ygtn1JAojH0nYbwNJLPhwyoVbhoPwBhjQPR5VtM2+xf0Uwh9KtT"
        src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.min.js"></script>
<script src="https://unpkg.com/cuttr@1/dist/cuttr.min.js"></script>
<script>
  var chatbox = document.getElementById('fb-customer-chat');
  chatbox.setAttribute("page_id", "157477641048261");
  chatbox.setAttribute("attribution", "biz_inbox");
</script>
<script>
  window.fbAsyncInit = function () {
    FB.init({
      xfbml: true,
      version: 'v13.0'
    });
  };

  (function (d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id)) {
      return;
    }
    js = d.createElement(s);
    js.id = id;
    js.src = 'https://connect.facebook.net/en_US/sdk/xfbml.customerchat.js';
    fjs.parentNode.insertBefore(js, fjs);
  }(document, 'script', 'facebook-jssdk'));
</script>
</body>

</html>